.widgets632632_wrapper { background-color: #efede4 !important; padding: 20px !important; margin-bottom: 30px !important; position: relative !important; }
.widgets632632_container { background-color: white; }
.widgets632632_wrapper h4 { color: #900000 !important; font-size: 19px !important; width: 99% !important; padding-right: 1% !important; text-align: right !important; font-weight: bold !important; margin:5px 0 20px 0 !important; padding: 0 !important; }
.widgets632632_wrapper h4 a { font-size: 19px !Important; font-weight: bold !important; text-decoration: none !important; color: #900000 !important; }
.widgets632632_wrapper ul { list-style: none !important; margin: 0 !important; padding: 0 !important; }
.widgets632632_wrapper ul li { list-style: none !important; margin: 0 !important; padding: 0 !important; }
.widgets632632_wrapper ul li a { display: block; height: 41px !important; line-height: 40px !important; text-decoration: none; padding-left: 8px; font-weight: 700; font-size: 14px; color: #900000; border-bottom: 1px solid #efede4; -webkit-transition: all 2s; transition: all 2s; }
.widgets632632_wrapper ul li a:hover { 
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(239,237,228,1) 65%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(239,237,228,1) 65%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(239,237,228,1) 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efede4',GradientType=1 ); /* IE6-9 */
}
.widgets632632_wrapper ul li a img { width: 23px; position: relative; top: -1px; margin-right: 10px; }

.widgets632632_wrapper .showall { width: 99%; color: #900000; font-size: 14px; font-weight: 700; text-decoration: none; text-align: right; display: block; padding-top: 15px; padding-right: 1%; position: relative; }
.widgets632632_wrapper .showextracat { float: right; color: #900000; font-size: 14px; font-weight: 700; text-decoration: none; display: inline-block; padding-top: 15px; }
.widgets632632_coop { margin: -5px 0 10px 0; display: block; color: #a8a397; font-size:11px !important; width: 99%; padding-right: 1%; text-align: right; }
.widgets632632_carousel-wrapper{
  height:245px;
  position:relative;
  width:100%;
  margin:0 auto;
}

.widgets632632_wrapper .widgets632632_inline.showall { display: block !important; float: right; width: auto !Important; }
.widgets632632_clear { clear:both; }

.widgets632632_container { overflow: hidden; height: 246px; }
.widgets632632_carousel-wrapper { -webkit-animation: widgets632632_carousel-item 60s ease infinite; }

@-webkit-keyframes widgets632632_carousel-item {
  33% {margin-top: 0px;}
  34% {margin-top: -246px;}
  67% {margin-top: -246px;}
  68% {margin-top: -492px;}
  99% {margin-top: -492px;}
  100% {margin-top: 0px;}
  
}